FPS = 30
-- argument #4 sets vsync to false
love.graphics.setMode(300, 200, false, false)

-- code from Love2D wiki
function love.update(dt)
	if dt < 1/FPS then -- LOCK FPS
		love.timer.sleep(1/FPS - dt)
	end
end

-- print FPS
function love.draw()
	love.graphics.printf(love.timer.getFPS(), love.graphics.getWidth()/2, love.graphics.getHeight()/2, 0, 'center')
end